#include<stdio.h>
#include<string.h>

void foo(char *input) {
  int is_logged_in = 0;
  char buf[64];
  strcpy(buf, input);
  if (is_logged_in) {
    puts("logged in!!1!");
  } else {
    puts("not logged in");
  }
}

int main(int argc, char **argv) {
  if (argc != 2) {
    return 1;
  }
  foo(argv[1]);
  return 0;
}
